<?xml version="1.0" encoding="utf-8" ?>
<Patch>
<Operation Class="PatchOperationSequence">
        <operations>
            <li Class="PatchOperationAdd">
                <xpath>Defs/ResearchProjectDef[defName="Milira_MilianTech_RookIII"]</xpath>
                <value>
                    <techprintCount>1</techprintCount>
                    <techprintCommonality>1</techprintCommonality>
                    <techprintMarketValue>9999999</techprintMarketValue>
                </value>
            </li>

            <li Class="PatchOperationAdd">
                <xpath>Defs/ResearchProjectDef[defName="Milira_MilianTech_RookIV"]</xpath>
                <value>
                    <techprintCount>1</techprintCount>
                    <techprintCommonality>1</techprintCommonality>
                    <techprintMarketValue>9999999</techprintMarketValue>
                </value>
            </li>

            <li Class="PatchOperationAdd">
                <xpath>Defs/ResearchProjectDef[defName="Milira_ConceptWeaponry"]</xpath>
                <value>
                    <techprintCount>1</techprintCount>
                    <techprintCommonality>1</techprintCommonality>
                    <techprintMarketValue>9999999</techprintMarketValue>
                </value>
            </li>

            <li Class="PatchOperationAdd">
                <xpath>Defs/ResearchProjectDef[defName="Milira_HeavyPlasmaTurret"]</xpath>
                <value>
                    <techprintCount>1</techprintCount>
                    <techprintCommonality>1</techprintCommonality>
                    <techprintMarketValue>9999999</techprintMarketValue>
                </value>
            </li>

            <li Class="PatchOperationAdd">
                <xpath>Defs/ResearchProjectDef[defName="Milira_HeavyRocketLauncher"]</xpath>
                <value>
                    <techprintCount>1</techprintCount>
                    <techprintCommonality>1</techprintCommonality>
                    <techprintMarketValue>9999999</techprintMarketValue>
                </value>
            </li>

            <li Class="PatchOperationAdd">
                <xpath>Defs/ResearchProjectDef[defName="Milira_HeavyParticleTurret"]</xpath>
                <value>
                    <techprintCount>1</techprintCount>
                    <techprintCommonality>1</techprintCommonality>
                    <techprintMarketValue>9999999</techprintMarketValue>
                </value>
            </li>

            <li Class="PatchOperationAdd">
                <xpath>Defs/ResearchProjectDef[defName="Milira_SunBlastFurnace_Use"]</xpath>
                <value>
                    <techprintCount>1</techprintCount>
                    <techprintCommonality>1</techprintCommonality>
                    <techprintMarketValue>9999999</techprintMarketValue>
                </value>
            </li>
        </operations>
    </Operation>
</Patch>